# Interface OpenFilesHandler

public interface OpenFilesHandler
An implementor is notified when the application is asked to open a list of files.

Since:
  9
See Also:
  - `Desktop.setOpenFileHandler(OpenFilesHandler)`

## Method Summary

Modifier and Type
Method
Description
`void`
`openFiles(OpenFilesEvent e)`
Called when the application is asked to open a list of files.

## Method Details

### openFiles

void openFiles(OpenFilesEvent e)
Called when the application is asked to open a list of files.

Parameters:
  `e` - the request to open a list of files, and the search term used to find them, if any